#!/bin/sh
# Extract version number from version.h for use by makefile.
# (quoting is too hard for me to do in makefile)
ver=$(sed -n 's/^#define VERSION "\(.*\)"/\1/p' version.h 2>/dev/null)

echo ${ver:-"X"}
